Bug 1620370 - new version python-wtforms 2.2.1
Summary: new version python-wtforms 2.2.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-wtforms
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Praveen Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-23 05:40 UTC by Joseph D. Wagner
Modified: 2019-04-18 19:50 UTC (History)
5 users (show)

Fixed In Version: python-wtforms-2.2.1-3.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-18 19:50:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Joseph D. Wagner 2018-08-23 05:40:52 UTC
Please pull and package an updated version. Thanks.

https://pypi.org/project/WTForms/

Comment 1 Pavel Raiskup 2019-04-11 12:49:47 UTC
Hi, would you mind if we updated the package in Fedora 28?

Comment 2 Praveen Kumar 2019-04-11 13:19:47 UTC
@Pavel Please go ahead and update.

Comment 3 Fedora Update System 2019-04-11 17:54:44 UTC
python-wtforms-2.2.1-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-439c683618

Comment 4 Fedora Update System 2019-04-13 03:22:11 UTC
python-wtforms-2.2.1-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-439c683618

Comment 5 Fedora Update System 2019-04-18 19:50:12 UTC
python-wtforms-2.2.1-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.